---
:id: 156939209
:submitters:
- :name: Jaxon Thomas Nichols
  :email: jaxonn@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-01-24 17:56:15.307460000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-01-24 09:56:15.307460000 Z
:status: processed
:score: 85.0
